uuid: 4722db06-c674-4b0a-9a86-9ca4e58edcef
langcode: en
status: true
dependencies:
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: Wj8P9ApeYjgPDu7gvHCcSRVtvjv__I7h99rz0hO1eC8
id: bootstrap_barrio_primaryadminactions
theme: bootstrap_barrio
region: content
weight: -3
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
